---
- 
  topic_id: 1
  flags: 0x02
  ispublic: 1
  priority_id: 2
  forms:
    - 2
  topic: Zapytanie ogólne
  notes: |
    Pytania dotyczące produktów lub usług
- 
  topic_id: 2
  flags: 0x02
  ispublic: 1
  priority_id: 1
  forms:
    - 2
  topic: Opinia
  notes: |
    Zgłoszenia, które dotyczą głównie działu sprzedaży i rozliczeń
- 
  topic_id: 10
  flags: 0x02
  ispublic: 1
  dept_id: 3
  priority_id: 2
  forms:
    - 2
  topic: Zgłoś problem
  notes: |
    Sprawy związane z produktem, usługą lub urządzeniem
- 
  topic_pid: 10
  flags: 0x02
  ispublic: 1
  sla_id: 1
  priority_id: 3
  forms:
    - 2
  topic: Problem z dostępem
  notes: |
    Zgłoś brak możliwości dostępu fizycznego lub wirtualnego
